Announcement

Collapse
No announcement yet.

Do I need to backup before applyin security patch ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Do I need to backup before applyin security patch ?

    I am thinking to just apply the 3.5.5 plugin (security), so do I need to back up all my files before doing it ?? I have more than 10 hacks installed.

  • #2
    It's always a good procedure to do before any upgrade - just in case.
    Lats...

    Comment


    • #3
      is it just as a normal plugin (similar to hack) , so tht if anything goes wrong I can dis-able to uninstall it ?

      Comment


      • #4
        Yes.
        Best Regards
        Colin Frei

        Please don't contact me per PM.

        Comment


        • #5
          ok kool
          I have seen about the attachment.php file. I am in 3.5.4, just applied the security patch(plugin) so can I just replace the current attachment.php file with the new one ??

          or is it only for those who upgraded to 3.5.5 completely ?
          Last edited by ash_bond; Mon 18 Sep '06, 1:10am.

          Comment


          • #6
            No, you can upload the attachment.php file, overwriting your current file to fix that issue.
            Best Regards
            Colin Frei

            Please don't contact me per PM.

            Comment

            Loading...
            Working...
            X